<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67f3e07a044948a9c67ccc5661ef238b">
  <dict>
    <!--2020-03-28 10:22:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
